<nav class="navbar navbar-expand-lg navbar-dark bg-dark">
    <a class="navbar-brand" th:href="@{/index}">
        <img class="logo" src="../images/menu/rg.png" height="90px">
    </a>
    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarResponsive" aria-controls="navbarResponsive" aria-expanded="false" aria-label="Toggle navigation">
        <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse m-2" id="navbarResponsive" style="font-size: 1.5em;">
        <ul class="navbar-nav ml-auto">
            <li class="nav-item">
                <a class="nav-link" th:href="@{/index}">Rólunk</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" th:href="@{/fee}">Árlista</a>
            </li>
            <li class="nav-item">
                <a class="nav-link" th:href="@{/contact}">Kapcsolat</a>
            </li>
            <li sec:authorize="!isAuthenticated()" class="nav-item">
                <a class="nav-link" th:href="@{/login}">
                    <img id="login-image" 
                         src="../images/login.png"
                         width="35px"
                         > 
                </a>
            </li>
            <ul sec:authorize="isAuthenticated()" class="nav navbar-nav ml-auto">
                <li class="nav-item dropdown">
                    <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown" style="color:dodgerblue" >
                        <span sec:authentication="name"></span>
                    </a>
                    <div class="dropdown-menu dropdown-menu-right">
                        <a th:href="@{/worksheet}" class="dropdown-item">Szervíz</a>
                        <a th:href="@{/password-update}" class="dropdown-item">Jelszócsere</a>
                        <div class="dropdown-divider"></div>
                        <form id="logout" th:action="@{/logout}" method="post" class="dropdown-item">
                            <a href="javascript:{}"
                               onclick="document.getElementById('logout').submit();
                                       return false;">
                                Kijelentkezés
                            </a>
                        </form>
                    </div>
                </li>
            </ul>
        </ul>
    </div>
</nav>